Bug 1900377 - [e2e][automation] create new css selector for active users
Summary: [e2e][automation] create new css selector for active users
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.0
Assignee: Phillip Bailey
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-22 16:36 UTC by Omri l
Modified: 2021-02-24 15:35 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:35:25 UTC
Target Upstream Version:


Attachments (Terms of Use)
active users screenshot (17.78 KB, image/png)
2020-11-22 16:36 UTC, Omri l
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 7462 0 None closed Bug 1900377: Add selector for active users on Overview tab 2020-12-13 08:29:46 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:35:55 UTC

Description Omri l 2020-11-22 16:36:26 UTC
Created attachment 1732103 [details]
active users screenshot

Description of problem:
missing selector need for the automation

Version-Release number of selected component (if applicable):


How reproducible:
deploy VM with guest-agent installed
navigate to overview
look for the Active users.



Actual results:


Expected results:


Additional info:

Comment 4 errata-xmlrpc 2021-02-24 15:35:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.